/*=================================================

  Footer Specific

=================================================*/
/* Blog Share Styling
***************************************************/
.Share {
  line-height: 0;

  &-buttons {
    margin: -5px;
    text-align: center;

    &-item {
      display: inline-block;
      vertical-align: middle;
      height: 40px;
      margin: 5px;
      white-space: nowrap;
      .border-radius(60px);
      padding: 0 9px;
      font-family: Arial,Helvetica,sans-serif;
      font-size: 12px;
      text-transform: uppercase;
      letter-spacing: 0em;
      font-weight: normal;
      line-height: 40px;
      text-decoration: none;
      color: @share-button-color;
      fill: @share-button-color;
      .transition(~"fill 0.5s ease, color 0.5s ease");

      &:hover,
      &:focus {
        fill: @share-button-hover;
        color: @share-button-hover;
      }

      &-icon {
        vertical-align: top;
        width: 40px;
        height: 40px;
      }

      &-label {
        display: none;
        vertical-align: top;
      }

      &-count {
        display: none;
        vertical-align: top;
      }
      &-label+&-count {
        margin-left: 0.5em;
      }
    }
  }
}
.footer {
  margin: 0 auto;
  padding: 12px 64px;

  .now-badge {
  	text-align: center;

  	&-content {
  		font-size: 0.9em;
  		font-style: italic;

      a {
        color: @default-color;
        text-decoration: none;
      }

  		img {
  			height: 25px;
  			width: auto;
  			vertical-align: middle;
  		}
  	}
  }
}
